


@font-face {
	font-family: 'Accord';
	src: url('Fonts/accord/accordalternate-webfont.eot');
	src: url('Fonts/accord/accordalternate-webfont.eot?iefix') format('embedded-opentype'),
	     url('Fonts/accord/accordalternate-webfont.woff') format('woff'),
         url('Fonts/accord/accordalternate--webfont.svg') format('svg'),
	     url('Fonts/accord/accordalternate-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AccordLight';
	src: url('Fonts/accord/accordalternate-light-webfont.eot');
	src: url('Fonts/accord/accordalternate-light-webfont.eot?iefix') format('embedded-opentype'),
	     url('Fonts/accord/accordalternate-light-webfont.woff') format('woff'),
        url('Fonts/accord/accordalternate-light-webfont.svg') format('svg'),
	     url('Fonts/accord/accordalternate-light-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AccordBold';
	src: url('Fonts/accord/accordalternate-bold-webfont.eot');
	src: url('Fonts/accord/accordalternate-bold-webfont.eot?iefix') format('embedded-opentype'),
	     url('Fonts/accord/accordalternate-bold-webfont.woff') format('woff'),
         url('Fonts/accord/accordalternate-bold-webfont.svg') format('svg'),
	     url('Fonts/accord/accordalternate-bold-webfont.ttf') format('truetype');
}

@font-face {
	font-family: 'AccordMedium';
	src: url('Fonts/accord/accordalternate-medium-webfont.eot');
	src: url('Fonts/accord/accordalternate-medium-webfont.eot?iefix') format('embedded-opentype'),
	     url('Fonts/accord/accordalternate-medium-webfont.woff') format('woff'),
         url('Fonts/accord/accordalternate-medium-webfont.svg') format('svg'),
	     url('Fonts/accord/accordalternate-medium-webfont.ttf') format('truetype');
}

